Package Details: gqrx-git 20180604-1

Git Clone URL: https://aur.archlinux.org/gqrx-git.git (read-only, click to copy)
Package Base: gqrx-git
Description: SDR receiver for Funcube Dongle, RTL-SDR, USRP and OsmoSDR devices.
Upstream URL: http://gqrx.dk/
Licenses: GPL
Conflicts: gqrx
Submitter: ivanovp
Maintainer: ivanovp
Last Packager: ivanovp
Votes: 38
Popularity: 0.000082
First Submitted: 2012-06-30 13:13
Last Updated: 2018-08-11 05:35

Latest Comments

1 2 3 4 5 6 Next › Last »

ivanovp commented on 2020-01-16 06:18

@alexf91: Thanks for you effort! (I haven't tried it yet, but I will)

alexf91 commented on 2020-01-16 04:42

This builds with GNU Radio 3.7 and 3.8 now.

chron commented on 2020-01-14 21:15

If you simply take the PKGBUILD from the community gqrx version and update it to use git it builds without a problem.

deadite66 commented on 2019-10-06 15:53

for those of us still on gnu radio 3.7 we have a new breaker, boost just got updated to 1.71 (from 1.69) and its broken gqrx compilation.

Dieter9 commented on 2019-08-22 20:02

Since the update from GNURadio to version 3.8.0.0, this package can no longer be installed. Some files can not be found because GnuRadio has apparently changed its file structure.

gavinhungry commented on 2018-06-16 08:17

Please consider using HOME=/dev/null git log -1 --format="%cd" --date=short in pkgver. I have log.showSignature enabled in my git config, and it prevents this packing from being built. HOME=/dev/null just forces git to ignore the user config.

Alternatively, you might be able to get the date (and just the date) using git rev-list.

ivanovp commented on 2017-03-08 16:25

@dl3yc: Thanks, fixed.

dl3yc commented on 2017-03-01 16:18

missing dependency: qt5-svg

ivanovp commented on 2016-11-25 09:22

@edward_81: Thanks for correction. Fixed.

edward_81 commented on 2016-11-24 13:02

The build fail if missing gnuradio-osmosdr package. This should be added as dependecy